.section-testimonials {
    position: relative;
    padding: 7.5em 2.5em;

    &:after {
        content: "";
        height: 30em;
        opacity: 0.025;
        position: absolute;
        top: 10%; right: 5%; left: 50%;
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url($images-path + 'quote.png');
    }

    .slick-slider {
        z-index: 2;
    }

    .testimonial {

        &__quote {
            max-width: 55em;
            font-weight: 700;

            p {
                @extend .h2--display;
                line-height: 1.5em;

                &:first-child {
                    margin-top: 0.75em;
                }
            }
        }

        &__by {
            @extend .h4;
        }
    }

    @media (max-width: $lg) {
        padding: 5em 1em;
    }
}